1 Reply Latest reply on May 10, 2011 6:38 AM by Ben Utzer

    Seam Forge and Tomct

    Ben Utzer Newbie

      Hi guys.


      First of all congratulations to the Seam team for (finally ;)) reaching release status.


      After scanning through the docs I found this statement in Chapter 4.1 regarding Seam Forge:



      ..first thing you'll need to do is download and install JBoss Application Server 6.0 or 7.0.

      Does this mean other Webservers like Tomcat are not supported?


      Regards,


      Ben


      PS: How do I escape special markup chars in tis forum?